@charset "utf-8";
/* -----------------------------------------------
= reset
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
button {
	margin: 0;
	padding: 0;
	color: inherit;
	border: none;
	border-radius: 0;
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
	font: inherit;
	cursor: pointer;
}
input,
select,
textarea {
	font: inherit;
}
/* -----------------------------------------------
= font
----------------------------------------------- */
@font-face {
	font-family: 'Static';
	src:url('/company/recruit/common/font/Static.ttf.woff') format('woff'),
		url('/company/recruit/common/font/Static.ttf.svg#Static') format('svg'),
		url('/company/recruit/common/font/Static.ttf.eot'),
		url('/company/recruit/common/font/Static.ttf.eot?#iefix') format('embedded-opentype'); 
	font-weight: normal;
	font-style: normal;
}
/* -----------------------------------------------
= base
----------------------------------------------- */
body {
	position: relative;
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
a {
	color: #333;
	text-decoration: none;
}
/* -----------------------------------------------
= common
----------------------------------------------- */
html {
	font-size: 62.5%;
}
.is-pc {
	display: none;
}
@media print, screen and (min-width: 767px) {/* PC */
.is-pc {
	display: block;
}
.is-sp {
	display: none;
}
}/* @media */
/* -----------------------------------------------
= effect
----------------------------------------------- */
.ef-fade {
	opacity: 0;
	transition: opacity .8s .4s;
}
.ef-fade.visible {
	opacity: 1;
}
.ef-up {
	opacity: 0;
	transform: translateY(10px);
	transition: .8s .4s;
}
.ef-up.visible {
	opacity: 1;
	transform: translateY(0);
}
/* -----------------------------------------------
= header
----------------------------------------------- */
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 62px;
	background: rgba(255,255,255,.8);
}
.header .inner {
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.header .logo {
	display: flex;
	align-items: start;
	margin-left: 10px;
}
.header .group a {
	display: inline-block;
	padding: 18px;
	background: #fff;
	border-radius: 0 0 6px 6px;
}
.header .group img {
	max-width: 87px;
	width: calc(87 / 500 * 100vw);
}
.header .site {
	display: inline-block;
	margin: 22px 5px 0 10px;
	padding: 4px 3px 2px;
	border: 1px solid #333;
	font-family: 'Static';
	letter-spacing: .05em;
}
.header .entry {
	margin: 22px 68px 0 0;
}
.header .entry a {
	display: inline-block;
	padding: 4px 15px 1px;
	color: #fff;
	background: #333;
	font-family: 'Static';
	font-size: 1.3rem;
	letter-spacing: .2em;
}
@media print, screen and (min-width: 767px) {/* PC */
.header {
	height: 84px;
}
.header .logo {
	margin-left: 24px;
}
.header .group a {
	padding: 24px;
}
.header .group img {
	max-width: none;
	width: 117px;
}
.header .site {
	margin: 32px 5px 0 25px;
	padding: 4px 8px 2px;
	font-size: 1.4rem;
}
.header .entry {
	margin: 31px 93px 0 0;
}
.header .entry a {
	padding: 6px 25px 4px;
	font-size: 1.4rem;
}
}/* @media */
/* -----------------------------------------------
= main
----------------------------------------------- */
.main {
	margin-top: 62px;
}
@media print, screen and (min-width: 767px) {/* PC */
.main {
	margin-top: 84px;
}
}/* @media */
/* -----------------------------------------------
= nav
----------------------------------------------- */
.nav_btn {
	position: fixed;
	top: 22px;
	right: 18px;
	z-index: 10;
}
.nav_btn button {
	width: 32px;
	height: 18px;
}
.nav_btn button span {
	display: block;
	text-indent: -9999px;
}
.nav_btn button::before,
.nav_btn button::after,
.nav_btn button span::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background: #333;
	transition: transform ease-in-out .3s;
}
.nav_btn button::before {
	top: 0;
}
.nav_btn button::after {
	top: 8.5px;
}
.nav_btn button span::before {
	top: 17px;
}
.is-nav_opened .nav_btn button::after {
	display: none;
}
.is-nav_opened .nav_btn button::before {
	top: 8.5px;
	transform: rotate(-45deg);
}
.is-nav_opened .nav_btn button span::before {
	top: 8.5px;
	transform: rotate(45deg);
}
.nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100vh;
	color: #fff;
	background: #333;
	overflow-y: scroll;
	overscroll-behavior: contain;
	opacity: 0;
	pointer-events: none;
	transition: opacity ease-in-out .3s;
}
.is-nav_opened .nav {
	opacity: 1;
	pointer-events: auto;
}
.nav .inner {
	padding: 120px 20px;
	font-weight: 500;
}
.nav dl {
	margin-bottom: 50px;
}
.nav dt {
	margin-bottom: 20px;
	padding: 10px 12px 14px;
	border: 2px solid #fff;
	font-size: 1.8rem;
	letter-spacing: .075em;
}
.nav .nav_special {
	margin-bottom: 60px;
}
.nav dt {
	margin-bottom: 30px;
}
.nav .nav_special li {
	margin-bottom: 30px;
}
.nav .nav_special li:nth-child(1) a {
	background: url(/company/recruit/common/images/nav_special_bg01.jpg) no-repeat 50% / cover;
}
.nav .nav_special li:nth-child(2) a {
	background: url(/company/recruit/common/images/nav_special_bg02.jpg) no-repeat 50% / cover;
}
.nav .nav_special li:nth-child(3) a {
	background: url(/company/recruit/common/images/nav_special_bg03.jpg) no-repeat 50% / cover;
}
.nav .nav_special a {
	display: block;
	padding: 18px 30px 18px 20px;
	border: 1px solid #fff;
	transition: .3s;
}
.nav .nav_special a:hover {
	opacity: .8;
}
.nav .nav_special a::after {
	right: 20px;
}
.nav a {
	display: block;
	position: relative;
	padding: 7px 20px 7px 0;
	color: #fff;
	font-size: 1.6rem;
	line-height: 3rem;
	letter-spacing: .075em;
	transition: color .3s;
}
.nav a.disabled {
	pointer-events: none;
	opacity: .3;
}
.nav a:hover {
	color: #0399ff;
}
.nav a::after {
	content: '';
	position: absolute;
	top: calc(50% - 5px);
	right: 0;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	transition: border .3s;
}
.nav a:hover::after {
	border-top-color: #0399ff;
	border-right-color: #0399ff;
}
.nav .nav_work .sub {
	margin: 10px 0 0;
}
.nav .nav_work .sub dt {
	margin-bottom: 10px;
	padding: 0 0 3px;
	border: none;
	border-bottom: 1px solid #fff;
	font-size: 1.6rem;
	line-height: 3.2rem;
	letter-spacing: .075em;
}
.nav .nav_work .sub dd li span {
	margin-left: 1em;
	font-size: 1.3rem;
}
.nav .internship a {
	padding-right: 29px;
	background: url(/company/recruit/common/images/icon_external02.svg) no-repeat 100% 50% / 22px auto;
	border-bottom: 1px solid #fff;
}
.nav .internship a::after {
	display: none;
}
@media print, screen and (min-width: 751px) {/* PC */
.nav_btn {
	top: 32px;
	right: 24px;
}
.nav_btn button {
	width: 43px;
	height: 22px;
}
.nav_btn button::after {
	top: 10px;
}
.nav_btn button span::before {
	top: 21px;
}
.nav_btn button::before,
.nav_btn button::after,
.nav_btn button span::before {
	transition: background .3s;
}
.is-nav_opened .nav_btn button::before,
.is-nav_opened .nav_btn button span::before {
	top: 10px;
}
.nav {
	top: 84px;
	background: rgba(0,0,0,.9);
}
.nav .inner {
	display: flex;
	max-width: 1160px;
	margin: 0 auto;
	padding: 100px 0;
}
.nav .set {
	width: 100%;
	margin: 0 30px;
}
.nav dl {
	margin-bottom: 0;
}
.nav dt {
	margin-bottom: 18px;
	padding: 8px 10px 12px;
	font-size: 1.8rem;
}
.nav .nav_special dt {
	margin-bottom: 30px;
}
.nav .nav_special a {
	padding: 16px 40px 16px 20px;
}
.nav a {
	padding: 10px 20px 10px 0;
	font-size: 1.5rem;
	line-height: 2.5rem;
}
.nav .nav_work .sub dt {
	padding: 0 0 10px;
	font-size: 1.5rem;
	line-height: 2.5rem;
}
.nav .nav_work .sub dd li span {
	font-size: 1.3rem;
}
.nav .internship {
	margin-top: 40px;
}
.nav .internship a {
	background-size: 16px auto;
}
}/* @media */
/* -----------------------------------------------
= footer
----------------------------------------------- */
.footer {
	padding: 40px 0;
	background: #f1f1f1;
	line-height: 1.5;
	text-align: center;
}
.footer .corporate {
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.footer .corporate a {
	position: relative;
	padding-right: 29px;
	background: url(/company/recruit/common/images/icon_external01.svg) no-repeat 100% 50% / 16px auto;
}
.footer .copyright {
	font-size: 1.3rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.footer {
	padding: 35px 24px;
	text-align: left;
}
.footer .inner {
	display: flex;
	justify-content: space-between;
	max-width: 1100px;
	margin: 0 auto;
}
.footer .corporate {
	margin-bottom: 0;
}
}/* @media */
/* -----------------------------------------------
= pagetop
----------------------------------------------- */
@media print, screen and (min-width: 767px) {/* PC */
.pagetop {
	position: absolute;
	right: 24px;
	bottom: 24px;
	padding-top: 40px;
	z-index: 5;
	color: #fff;
	font-family: 'Static';
	font-size: 1.7rem;
	cursor: pointer;
}
.pagetop::before,
.pagetop::after {
	content: '';
	position: absolute;
}
.pagetop::before {
	top: 6px;
	left: 50%;
	width: 1px;
	height: 27px;
	background: #fff;
}
.pagetop::after {
	top: 0;
	left: calc(50% - 6px);
	width: 12px;
	height: 12px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(-45deg);
}
}/* @media */
/* -----------------------------------------------
= modal
----------------------------------------------- */
.modal-open {
	overflow: hidden;
}
.modal {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	overscroll-behavior: contain;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}
.modal.fade .modal_in {
	position: relative;
	margin: 15px;
	padding: 20px 15px 5px;
	background: #fff;
	transform: scale(1.1);
	transition: transform .5s;
}
.modal.in .modal_in {
	transform: scale(1);
}
.modal-backdrop {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,.8);
}
.modal-backdrop.fade {
	opacity: 0;
}
.modal-backdrop.in {
	opacity: 1;
}
.modal_btn_close {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
	width: 27px;
	height: 27px;
}
@media print, screen and (min-width: 768px) {/* PC */
.modal.fade .modal_in {
	max-width: 800px;
	margin: 62px auto;
	padding: 40px 60px 20px;
}
.modal_btn_close {
	top: 25px;
	right: 25px;
	width: 31px;
	height: 31px;
}
}/* @media */
/* -----------------------------------------------
= print
----------------------------------------------- */
@media print {
body {
	min-width: 1000px;
}
.header,
.nav_btn {
	position: absolute;
}
}/* @media */

